{
    "abstract": "We report on a power-scalable, diode-pumped sub-20-fs mode-locked (ML) laser based on a multisite ytterbium-doped strontium yttrium borate crystal, Yb:Sr",
    "authors": [
        {
            "affiliation": null,
            "firstname": "Huang-Jun",
            "initials": "HJ",
            "lastname": "Zeng"
        },
        {
            "affiliation": null,
            "firstname": "Zhang-Lang",
            "initials": "ZL",
            "lastname": "Lin"
        },
        {
            "affiliation": null,
            "firstname": "Shijia",
            "initials": "S",
            "lastname": "Sun"
        },
        {
            "affiliation": null,
            "firstname": "Pavel",
            "initials": "P",
            "lastname": "Loiko"
        },
        {
            "affiliation": null,
            "firstname": "Haifeng",
            "initials": "H",
            "lastname": "Lin"
        },
        {
            "affiliation": null,
            "firstname": "Ge",
            "initials": "G",
            "lastname": "Zhang"
        },
        {
            "affiliation": null,
            "firstname": "Zhoubin",
            "initials": "Z",
            "lastname": "Lin"
        },
        {
            "affiliation": null,
            "firstname": "Chengbo",
            "initials": "C",
            "lastname": "Mou"
        },
        {
            "affiliation": null,
            "firstname": "Xavier",
            "initials": "X",
            "lastname": "Mateos"
        },
        {
            "affiliation": null,
            "firstname": "Valentin",
            "initials": "V",
            "lastname": "Petrov"
        },
        {
            "affiliation": null,
            "firstname": "Weidong",
            "initials": "W",
            "lastname": "Chen"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1364/OL.559850",
    "journal": "Optics letters",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-04-01",
    "pubmed_id": "40167681",
    "results": null,
    "title": "Diode-pumped few-optical-cycle laser based on an ytterbium-doped disordered strontium yttrium borate crystal.",
    "xml": "<Element 'PubmedArticle' at 0x788502c7aca0>"
}